Package org.eclipse.net4j.db.jdbc

# Class JDBCUtil

java.lang.Object
org.eclipse.net4j.db.jdbc.JDBCUtil

public final class JDBCUtil extends Object

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`static Properties`
`getClientInfo(Connection connection)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getClientInfo

public static Properties getClientInfo(Connection connection) throws SQLException

Throws:
  `SQLException`